Subject: Problems with mkpasswd/mkgroup -d
From: Wolfgang Fritz <[email-masked]>
To: [email-masked]
Date: Fri, 17 Aug 2001 08:39:06 +0200

Hello,

After a major reorganization of our Microsoft based PC network, which
included a change of the domain and all user names, I failed to generate
new passwd/group files with mkpasswd -d / mkgroup -d.

The output of mkpasswd -d is (german language)

Jeder:*:0:0:,S-1-1-0::
SYSTEM:*:18:18:,S-1-5-18::
Administratoren:*:544:544:,S-1-5-32-544::
NetUserEnum() failed with 53

The error message comes after a pause of about 3-5 seconds.

My PC is running W2000, the cygwin installation is (should be...) up to
date. I didn't change anything in the cywin installation during the
network changes.

My W2000 knowledge is extremely limited, so please ask if I've missed
any necessary information.

Wolfgang

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/